[Extensions]
PDF="%COMMANDER_PATH%\Programm\PDF Viewer\PDFXCview.exe" ^.PDF
asf="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.asf
vob="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.vob
mpeg="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.mpeg
mpg="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.mpg
mp4="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.mp4
ifo="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.ifo
avi="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.avi
wmv="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.wmv
mov="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.mov
dat="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.dat
flv="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.flv
mkv="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.mkv
divx="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.divx
3gp="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.3gp
bik="%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" ^.bik
iso="%commander_path%\Programm\UltraISO\UltraISO.exe" ^.iso
nrg="%commander_path%\Programm\UltraISO\UltraISO.exe" ^.nrg
mdf="%commander_path%\Programm\UltraISO\UltraISO.exe" ^.mdf
mds="%commander_path%\Programm\UltraISO\UltraISO.exe" ^.mds
img="%commander_path%\Programm\UltraISO\UltraISO.exe" ^.img
mdx="%commander_path%\Programm\UltraISO\UltraISO.exe" ^.mdx
djvu="%commander_path%\Programm\WinDjView\WinDjView.exe" ^.djvu
djv="%commander_path%\Programm\WinDjView\WinDjView.exe" ^.djv
hlp="%commander_path%\Programm\winhlp32.exe" ^.hlp
tga="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" ^.tga
jpg="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe"" ^.jpg
jpeg="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" ^.jpeg
jpe="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" ^.jpe
bmp="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" ^.bmp
gif="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" ^.gif
ico="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" ^.ico
png="%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" ^.png
mp3="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.mp3
ogg="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.ogg
wav="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.wav
wma="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.wma
m4a="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.m4a
mid="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.mid
kar="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.kar
midi="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.midi
aac="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.aac
cda="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.cda
m3u="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.m3u
voc="%commander_path%\Programm\AIMP2\AIMP3.exe" ^.voc
rar="%commander_path%\Programm\SFX Tool\7zFM.exe" ^.rar
zip="%commander_path%\Programm\SFX Tool\7zFM.exe" ^.zip
7z="%commander_path%\Programm\SFX Tool\7zFM.exe" ^.7z
docx="%commander_path%\Programm\SoftMaker Office 2010\TextMaker.exe" ^.docx
doc="%commander_path%\Programm\SoftMaker Office 2010\TextMaker.exe" ^.doc
odt="%commander_path%\Programm\SoftMaker Office 2010\TextMaker.exe" ^.odt
rtf="%commander_path%\Programm\SoftMaker Office 2010\TextMaker.exe" ^.rtf
xls="%commander_path%\Programm\SoftMaker Office 2010\PlanMaker.exe" ^.xls
xlsx="%commander_path%\Programm\SoftMaker Office 2010\PlanMaker.exe" ^.xlsx
txt="%commander_path%\Programm\Notepad++\Notepad++.exe" ^.txt
ini="%commander_path%\Programm\Notepad++\Notepad++.exe" ^.ini
vbs="%commander_path%\Programm\Notepad++\Notepad++.exe" ^.vbs
cfg="%commander_path%\Programm\Notepad++\Notepad++.exe" ^.cfg
txt="%commander_path%\Programm\Notepad++\Notepad++.exe" ^.txt